﻿@charset "utf-8";


/* 테이블 스타일 - 공통 ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
table .point::after {content:"*"; color:var(--red); padding-left:4px;} /* 필수값입력 */
table .space {display:inline-block; margin:2px 0;} /* 세부간격 */
table .space ~ .space {margin-left:8px;}
table .nospace {margin:0;}

/* 테이블라인 */
.line_top {border-top:1px solid #ddd !important;}
.line_btm {border-bottom:1px solid #ddd !important;}
.line_left {border-left:1px solid #ddd !important;}
.line_right {border-right:1px solid #ddd !important;}

/* 테이블라인-진한선 */
.line_dark_top {border-top:1px solid #222 !important;}
.line_dark_btm {border-bottom:1px solid #222 !important;}
.line_dark_left {border-left:1px solid #222 !important;}
.line_dark_right {border-right:1px solid #222 !important;}

/* 테이블라인-점선 */
.line_dash_top {border-top:1px dashed #ccc !important;}
.line_dash_btm {border-bottom:1px dashed #ccc !important;}
.line_dash_left {border-left:1px dashed #ccc !important;}
.line_dash_right {border-right:1px dashed #ccc !important;}

/* 테이블배경색 */
.bg_gray {background:#f8fafd !important;}
.bg_blue {background:#f4f7ff !important;}
.bg_yellow {background:#fffbf1 !important;}
.bg_red {background:#fff7f7 !important;}
.bg_green {background:#f5faf8 !important;}


/* 테이블 옵션 - 공통(user-admin) /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* paging */
.list_paging {width:100%; display:flex; flex-wrap:wrap; justify-content:center; align-items:center; gap:5px; text-align:center; margin:40px auto 0;}
.list_paging a {display:flex; justify-content:center; align-items:center; width:35px; height:35px; font-size:13px; color:var(--fontcolor1); border-radius:3px; border:1px solid #ccc; background:var(--white);}
.list_paging a:hover {font-weight:bold; text-decoration:underline;}
.list_paging a:has(i):hover {text-decoration:none;}
.list_paging a.on {text-decoration:none; color:var(--white); border:1px solid var(--fontcolor1); background:var(--fontcolor1);}
.list_paging a i {font-size:12px; opacity:0.5;}

/* 테이블 scroll - 헤더고정형 */
.fixed_head_scroll {position:relative; max-height:400px; border:1px solid #ddd; border-top:1px solid var(--black); overflow:auto;}
.fixed_head_scroll table {width:100%; background:var(--white); table-layout:fixed;}
.fixed_head_scroll table colgroup col[width="*"] {min-width:250px;}
.fixed_head_scroll table input[type="checkbox"] {margin:0;}
.fixed_head_scroll table thead tr {position:sticky; top:0; z-index:2; box-shadow:0 1px 5px rgba(51,39,73,0.2);}
.fixed_head_scroll table thead th {padding:12px 8px; font-weight:500; color:var(--fontcolor1); text-align:center; border-left:1px solid #ddd; border-bottom:1px solid #ddd; background:#f7f8fc;}
.fixed_head_scroll table thead th:first-child {border-left:none;}
.fixed_head_scroll table thead th label {font-weight:500; margin:0;}
.fixed_head_scroll table tbody th {padding:12px 8px; text-align:left; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.fixed_head_scroll table tbody th:first-child {border-left:none;} 
.fixed_head_scroll table tbody td {padding:12px 8px; text-align:center; border-bottom:1px solid #ddd; border-left:1px solid #ddd;} 
.fixed_head_scroll table tbody td:first-child {border-left:none;}
.fixed_head_scroll table tbody a {color:var(--fontcolor2); text-decoration:none;}
.fixed_head_scroll .nodata {height:150px; font-size:16px; color:var(--fontcolor1);}

/* 테이블 scroll - 기본형 */
.table_list_scroll * {font-size:14px; line-height:1.4;}
.table_list_scroll {border-top:1px solid var(--black); overflow:auto;}
.table_list_scroll table {width:100%; table-layout:fixed; border-left:1px solid #ddd; background:var(--white);}
.table_list_scroll table colgroup col[width="*"] {min-width:250px;}
.table_list_scroll table thead th {text-align:center; font-weight:500; color:var(--fontcolor1); padding:12px 8px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f7f8fc;}
.table_list_scroll table tbody td {text-align:center; padding:10px 8px; border-right:1px solid #ddd; border-bottom:1px solid #ddd;} 
.table_list_scroll table tbody th {text-align:left; padding:10px 8px; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.table_list_scroll table tfoot th {font-size:15px; font-weight:500; color:var(--fontcolor1); text-align:center; padding:12px 8px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f1f8fe;} 
.table_list_scroll table tfoot td {font-size:15px; font-weight:500; letter-spacing:0; color:var(--fontcolor1); text-align:center; padding:12px 8px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f1f8fe;}
.table_list_scroll table input[type="checkbox"] {margin:0;}
.table_list_scroll .nodata {height:150px; font-size:16px; color:var(--fontcolor1);} /* 데이터 존재하지 않는 경우 */

/* 에디터에서 등록한 내용 노출영역 */
.editor_view * {font-family:revert; font-size:revert; font-weight:revert; line-height:initial; color:inherit; text-align:revert; padding:revert; margin:auto;}
.editor_view ul {list-style:initial;}
.editor_view ul li {list-style:unset; line-height:initial;}
.editor_view ol {list-style:revert;}
.editor_view ol li {list-style:unset; line-height:initial;}
.editor_view img {position:relative; width:auto; max-width:945px; height:auto; text-align:center; margin:1rem auto;}
.editor_view table {width:auto; max-width:100% !important; table-layout:auto !important;} /* 에디터에서 테이블 반응형 문제방지 */

@media all and (max-width :1025px){
	#userSub .editor_view img {max-width:685px;}
	#userSub .editor_view table {zoom:0.9;}
	#userSub .editor_view table * {word-break:break-all !important;}
}
@media all and (max-width: 769px){
	#userSub .editor_view img {max-width:100%; height:auto !important;}
}
@media all and (max-width: 481px){
}

/* 사업단뉴스 */
.gallery_news {display:grid;  gap:40px; padding:40px 0; border-top:1px solid var(--black); border-bottom:1px solid #ccc; overflow:hidden;}
.gallery_news li {display:flex; flex-direction:column; gap:20px;}
.gallery_news .thumbnail {position:relative; width:100%; height:0; padding-top:100%; border-radius:10px; border:1px solid #ddd; overflow:hidden; object-fit:cover; transition:all 0.3s;}
.gallery_news .info {display:flex; flex-direction:column; gap:15px;}
.gallery_news .info h4 {
	display:block; display:-webkit-box; height:54px; font-size:18px; line-height:1.4; font-weight:500; color:var(--black);
	white-space:normal; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;
}
.gallery_news .info span {font-family:"Pretendard"; font-size:16px; color:var(--fontcolor3); text-align:right;}

.gallery_news li:hover .thumbnail {box-shadow:0 0 10px rgba(0,0,0,0.1);} /* hover */
.gallery_news li.nodata {min-height:100px; grid-column:span 3; font-size:16px; color:var(--black); text-align:center; padding:40px 20px;} /* 데이터 존재하지 않는 경우 */

.gallery_news.gallery_user {grid-template-columns:repeat(3, 1fr);} /* 사용자 */

.gallery_news.gallery_admin {grid-template-columns:repeat(4, 1fr);} /* 관리자 */
.gallery_news.gallery_admin li.nodata {grid-column:span 4;}

@media all and (max-width :1025px){
}
@media all and (max-width: 769px){
	.gallery_news.gallery_user {grid-template-columns:repeat(2, 1fr);}
	.gallery_news.gallery_user li.nodata {grid-column:span 2;}
}
@media all and (max-width: 481px){
	.gallery_news.gallery_user {grid-template-columns:1fr;}
	.gallery_news.gallery_user li.nodata {display:block;}
}


/* 관리자용 테이블 /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* table list */
.table_list {border-top:1px solid var(--black); border-left:1px solid #ddd; overflow:hidden;}
.table_list table {width:100%; table-layout:fixed; background:var(--white);}
.table_list table thead th {font-weight:500; color:var(--fontcolor1); text-align:center; padding:12px 8px; border-bottom:1px solid #ddd; border-right:1px solid #ddd; background:#f7f8fc;} 
.table_list table tbody td {text-align:center; padding:12px 8px; border-bottom:1px solid #ddd; border-right:1px solid #ddd;} 
.table_list table tbody th {text-align:left; padding:12px 8px; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.table_list table input[type="checkbox"] {margin:0;}
.table_list table label input[type="checkbox"] {margin:-2px 4px 0 0;}
.table_list table pre {font-family:var(--fontKor); white-space:pre-wrap;} 

.table_list .board_title {width:100%; display:flex; align-items:center; gap:0 8px;} /* 제목영역 */

.table_list .board_bg th, .table_list .board_bg td {background:#f1f8fe;} /* 공지사항 - 주요공지 */
.table_list .board_ipt {width:50px; display:inline-flex; justify-content:center; align-items:center; font-size:12px; color:var(--white); padding:5px; border-radius:50px; background:var(--fourthcolor);}

.table_list .new {
	font-family:var(--fontPre); width:16px; height:16px; flex:0 0 16px; display:inline-flex; justify-content:center; align-items:center; 
	font-size:9px; line-height:0; font-weight:600; color:var(--white); text-align:center; border-radius:3px; background:var(--red);
} /* 공지사항 - 신규공지 */
.table_list .reply {font-size:10px; color:var(--fontcolor2); transform:rotate(-180deg);} /* 답글 */
.table_list .nodata {height:150px; font-size:16px; color:var(--fontcolor1);} /* 데이터 존재하지 않는 경우 */

/* table view */
.table_view {border-top:1px solid var(--black); overflow:hidden;}
.table_view table {width:100%; table-layout:fixed; border-left:1px solid #ddd; background:var(--white);}
.table_view table th {padding:10px 8px; color:var(--fontcolor1); font-weight:500; text-align:center; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f7f8fc;}
.table_view table td {padding:10px 8px; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.table_view table tbody pre {font-family:var(--fontKor); white-space:pre-wrap;}

.table_view .tv_title {font-size:16px; font-weight:bold; color:var(--fontcolor1); text-align:center; padding:12px 8px;} /* 제목영역 */

.table_view .form_btns {display:flex; flex-wrap:wrap; align-items:center; gap:5px;} /* 버튼확인 세부입력-사업자등록번호, 주소 등... */
.table_view .comp_num {width:250px;} /* 사업자등록번호 */
.table_view .user_id {width:250px;} /* 아이디 */
.table_view .post_num {font-size:15px !important; letter-spacing:0.02em; font-weight:500; color:var(--fontcolor1);} /* 우편번호 */

.table_view .form_tel {display:flex; flex-wrap:wrap; align-items:center; gap:3px;} /* 연락처 */
.table_view .form_tel input {max-width:min-content; min-width:70px;}
.table_view .form_tel select {max-width:min-content; min-width:70px;}
.table_view .form_tel span.bar {display:inline-block; width:10px; text-align:center;}

.table_view .pwd_check {position:relative;} /* 비밀번호 확인 */
.table_view .pwd_check i {position:absolute; top:50%; right:8px; font-size:13px; color:var(--gray); opacity:0.7; transform:translateY(-50%);}

.table_view .board_cont {height:400px; vertical-align:baseline;} /* editor 등록영역 */
.table_view .board_cont img {position:relative; left:50%; transform:translateX(-50%); width:auto; max-width:945px; height:auto; margin:0 auto; text-align:center;}
.table_view .board_cont #imgarea, .table_view .board_cont #imgarea * {display:initial;}

.table_view .bbs_main_popup {vertical-align:baseline; padding:20px;} /* 팝업관리::파일 업로드 영역 */
.table_view .nodata {height:150px; font-size:16px; color:var(--fontcolor1); text-align:center;} /* 데이터 존재하지 않는 경우 */

.table_view .file_upload:has(button) .file_list:has(li) {margin-top:5px;}


/* 사용자용 테이블 /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* ##### 커뮤니티 테이블 ##### */
/* 공지사항 list table */
.bbs_board {border-top:1px solid var(--black); overflow:hidden;}
.bbs_board table {width:100%; table-layout:fixed; background:var(--white);}
.bbs_board table thead th {vertical-align:middle; font-weight:500; color:var(--fontcolor1); text-align:center; padding:1.5rem 8px; border-bottom:1px solid #aaa;}
.bbs_board table tbody th {vertical-align:middle; text-align:left; font-weight:normal; padding:1.5rem 8px; border-bottom:1px solid #ddd; background:var(--white);}
.bbs_board table tbody td {vertical-align:middle; text-align:center; padding:1.5rem 8px; border-bottom:1px solid #ddd; background:var(--white);}
.bbs_board table tbody tr:hover th, .bbs_board table tbody tr:hover td {background:#f7f8fc;} /* hover 시 노출되는 배경색 */

.bbs_board .board_bg th, .bbs_board .board_bg td {background:#f1f8fe;} /* 주요공지 */
.bbs_board .board_ipt {width:5rem; display:inline-flex; justify-content:center; align-items:center; font-size:1.2rem; color:var(--white); padding:3px 5px; border-radius:50em; background:var(--fourthcolor);} /* 주요공지 포인트 */

.bbs_board .new {
	font-family:var(--fontPre); width:16px; height:16px; flex:0 0 1.6rem; display:inline-flex; justify-content:center; align-items:center; 
	font-size:9px; line-height:0; font-weight:600; color:var(--white); text-align:center; border-radius:3px; background:var(--red);
} /* 신규 */

.bbs_board .board_title {width:100%; display:flex; align-items:center; gap:0 8px;} /* 제목영역 */
.bbs_board .reply {font-size:10px; color:var(--fontcolor2); transform:rotate(-180deg);} /* 답글 */
.bbs_board .nodata {height:10rem; font-size:1.6rem; color:var(--fontcolor1);} /* 데이터 존재하지 않는 경우 */
.bbs_board .nodata:hover {background:transparent;}

@media all and (max-width: 769px){
	.bbs_board * {font-size:14px;}
	.bbs_board table colgroup {display:none;}
	.bbs_board table thead {display:none;}
	
	.bbs_board table tbody tr {display:block; padding:2rem 1.5rem; border-bottom:1px solid #ddd;}
	.bbs_board table tbody tr th {display:flex; width:100%; padding:0; margin-bottom:1rem; border-bottom:none;}
	.bbs_board table tbody tr th a {font-size:1.6rem;}
	.bbs_board table tbody tr td {display:inline-flex; padding:0 1rem 0 0; color:var(--fontcolor2); border-bottom:none;}
	.bbs_board table tbody tr:hover th, .bbs_board table tbody tr:hover td {background:transparent;}
	
	.bbs_board .board_bg {background:#f1f8fe;}
	.bbs_board .board_ipt {margin-bottom:1.2rem;}
	
	.bbs_board .board_cate {min-width:6rem; display:inline-flex; justify-content:center; align-items:center; font-size:1.4rem; padding:3px 12px; margin-bottom:8px; border-radius:5px; border:1px solid #ddd; background:var(--bgblue);}
	.bbs_board tr:hover .board_cate {background:var(--bgblue);}
	
	.bbs_board .board_hide {display:none;} /* 불필요 영역 삭제처리-순번, 조회수 등... */
	.bbs_board .nodata {display:flex; width:100%; justify-content:center; align-items:center;}
}

/* 공지사항 view table */
.board_view {border-top:1px solid var(--black); border-bottom:1px solid #ccc; background:var(--white); overflow:hidden;}
.board_view .board_info {display:flex; flex-direction:column; gap:2rem; padding:3rem; border-bottom:1px solid #ccc;}
.board_view .board_info h3 {font-size:2rem; line-height:1.4; font-weight:500; text-align:center; color:var(--fontcolor1);}
.board_view .board_info ul {display:none;}
.board_view .board_info ul:has(li) {display:flex; justify-content:center; align-items:center; gap:1rem 3rem;}
.board_view .board_info ul li {position:relative; display:flex; align-items:center; gap:2rem; font-size:1.5rem; color:var(--fontcolor2);}
.board_view .board_info ul li ~ li::after {content:""; display:block; position:absolute; left:-1.5rem; top:7px; width:1px; height:12px; background:var(--fontcolor4);}
.board_view .board_info ul li b {font-weight:500; color:var(--fontcolor1);}

.board_view .board_files {display:flex; align-items:center; margin:2rem auto; padding:1.2rem 2rem; border-radius:5px; background:#f4f8fc;}
.board_view .board_files:has(li) {gap:1rem 3rem;} /* 파일리스트가 존재하는 경우만 간격 노출 */
.board_view .board_files b {font-size:1.5rem; font-weight:500; color:var(--fontcolor1);}
.board_view .board_files ul {width:100%; flex:1; margin:0;}
.board_view .board_files ul li {width:100%; font-size:1.4rem; padding:10px; border-radius:5px; border:1px solid #ddd; background:var(--white);}
.board_view .board_files ul li + li {margin-top:8px;}

.board_view .board_cont {min-height:300px; font-size:1.4rem; padding:4rem 2rem;}
.board_view .board_cont img {position:relative; width:auto; max-width:945px; height:auto; margin:1rem auto; text-align:center;}

@media screen and (max-width :1200px){
}
@media screen and (max-width :1025px){
	.board_view .board_cont img {max-width:685px;}
}
@media screen and (max-width: 769px){
	.board_view * {font-size:14px;}
	.board_view .board_cont img {max-width:100%; height:auto !important;}
	.board_view .board_cont table {table-layout:auto !important;}
	
	.board_view .board_files {flex-direction:column; align-items:flex-start;}
}
@media screen and (max-width: 481px){
	.board_view .board_info ul:has(li) {width:100%; flex-direction:column; align-items:flex-start;}
	.board_view .board_info ul li ~ li::after {display:none;}
}

/* faq */
.faq {border-top:1px solid var(--black);}
.faq * {word-break:keep-all;}
.faq li {position:relative; padding:2.5rem 6rem; border-bottom:1px solid #ddd; cursor:pointer; transition:all 0.3s;}
.faq li::before {
	content:"Q"; position:absolute; left:1.5rem; width:3rem; height:3rem; display:flex; justify-content:center; align-items:center;
	font-family:var(--fontPre); font-size:1.6rem; font-weight:bold; color:var(--subcolor); border-radius:5em; background:rgba(0,101,195,0.1);;
}
.faq li::after {
	content:""; width:1.5rem; height:1.5rem; display:inline-block; position:absolute; right:1.5rem; top:3rem; 
	background:url(../images/common/icn_arr_bk.svg) top center no-repeat; transform:rotate(135deg); opacity:0.15;
}
.faq li > strong {font-size:1.8rem; font-weight:bold; line-height:1.4; color:var(--fontcolor2);}
.faq li > div {font-size:1.6rem; font-weight:400; padding:2rem; margin-top:2rem; background:#f4f8fc;}

.faq li.nodata {width:100%; height:12rem; display:flex; justify-content:center; align-items:center; font-size:1.8rem; color:var(--fontcolor2); text-align:center; padding:4rem 2rem; background:var(--white); cursor:default;} /* 데이터 존재하지 않는 경우 */ 
.faq li.nodata::before, .faq li.nodata::after {display:none;}

@media screen and (max-width :769px){
	.faq li {display:flex; flex-direction:column; gap:2rem; padding:2rem;}
	.faq li > strong {margin-top:4rem;}
	.faq li > div {margin:0;}
}

/* 이전글-다음글 */
.prev_next {margin-top:5rem; border-top:1px solid #ccc; border-bottom:1px solid #ccc; background:var(--white);}
.prev_next div {display:grid; grid-template-columns:10rem 1fr; align-items:center;}
.prev_next div ~ div {border-top:1px solid #ccc;}
.prev_next div b {display:flex; justify-content:center; align-items:center; gap:8px; font-size:1.5rem; font-weight:500; color:var(--black); text-align:center; padding:1.5rem; border-right:1px solid #ddd; background:#f4f8fc;}
.prev_next div b i {font-size:9px; color:var(--maincolor);}
.prev_next div p {flex:1; font-size:1.5rem; color:var(--fontcolor3); padding:0 1.2rem; overflow:hidden;}
.prev_next div p a {display:block; font-size:1.5rem; color:var(--black); white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.prev_next div p a:hover {text-decoration:underline;}


/* ##### 반응형 테이블 ##### */
/* table list - 기본형[구분선이 없는 테이블] */
.bbs_list {position:relative; border-top:1px solid var(--black); background:var(--white); overflow:hidden; overflow-x:auto;}
.bbs_list table {width:100%; table-layout:fixed;}
.bbs_list table input[type="checkbox"], .bbs_list table input[type="radio"] {margin:0;} /* 체크박스-라디오버튼 */
.bbs_list table thead th {font-weight:500; color:var(--fontcolor1); text-align:center; padding:1.2rem 8px; border-bottom:1px solid #ccc; background:#f4f8fc;}
.bbs_list table tbody th {color:var(--fontcolor1); text-align:center; padding:1.2rem 8px; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.bbs_list table tbody td {color:var(--fontcolor1); text-align:center; padding:1.2rem 8px; border-bottom:1px solid #ddd}

.bbs_list .nodata {height:10rem; font-size:1.6rem; color:var(--fontcolor1);} /* 데이터 존재하지 않는 경우 */

.bbs_list .datetime {display:inline-flex; justify-content:space-between; text-align:left;} /* 날짜-시간 정렬 맞추기 */

.bbs_list .mob_title {display:none;} /* 모바일용 타이틀 */
.bbs_list .btns_zone button em {display:none;} /* 모바일용 버튼영역 */

@media screen and (max-width: 1025px) { 
	.bbs_list * {font-size:14px;}
	
	.bbs_list {border-radius:5px; border:none; background:transparent;}
	.bbs_list colgroup {display:none;}
	.bbs_list table thead {display:none;}
	.bbs_list table tbody tr {display:flex; flex-direction:column; gap:1rem; padding:1.5rem; border-radius:5px; border:1px solid #ccc; background:var(--white); overflow:hidden;}
	.bbs_list table tbody tr ~ tr {margin-top:1.2rem;}
	.bbs_list table tbody tr:nth-child(even) {background:#f7f8fc;}
	.bbs_list table tbody td {display:flex; align-items:center; gap:1rem 1.5rem; text-align:left; border:none;}
	.bbs_list table tbody td {padding:0;}
	.bbs_list table tbody td ~ td {border:none;}
	.bbs_list table tbody td > :not(b) {flex:1; text-align:left;}
	.bbs_list table tbody td > input[type="checkbox"], .bbs_list table tbody td > input[type="radio"] {flex:none;}
	.bbs_list table tbody td > button {height:35px !important;}
	
	.bbs_list .mob_title {display:block; width:9rem; font-size:1.5rem; color:var(--fontcolor3); text-align:left; word-break:keep-all;} /* 모바일용 타이틀 */
	.bbs_list .mob_hide {display:none;} /* 모바일에서 비노출 */
	
	.bbs_list .btns_zone button {height:35px; column-gap:3px; text-align:center;} /* 모바일용 버튼영역 */
	.bbs_list .btns_zone button em {display:inline;}
	.bbs_list .btns_zone.lot {flex-wrap:wrap; justify-content:center; gap:5px;} /* 모바일용 버튼영역 - 버튼 많은 경우 */
	/* .bbs_list .btns_zone.lot button {flex:0 0 calc(50% - 1rem);}
	.bbs_list .btns_zone.lot button.wide {flex:0 0 100%;} */
	
	.bbs_list .nodata {justify-content:center; align-items:center; text-align:center; padding:2rem 0; word-break:keep-all;} /* 데이터 존재하지 않을 경우 */
}

/* table view list - 추가/삭제/상세내용 */
.bbs_list_view {position:relative; border-top:1px solid var(--black); border-bottom:1px solid #ddd; background:var(--white); overflow:hidden; overflow-x:auto;}
.bbs_list_view table {width:100%; table-layout:fixed;}
.bbs_list_view table thead th {font-weight:500; color:var(--fontcolor1); text-align:center; padding:1.2rem 8px; border-bottom:1px solid #ddd; background:#f4f8fc;}
.bbs_list_view table thead th ~ th {border-left:1px solid #ddd;}
.bbs_list_view table tbody tr ~ tr {border-top:1px solid #ddd;}
.bbs_list_view table tbody th {font-weight:500; color:var(--fontcolor1); text-align:center; padding:1.2rem 8px; border-right:1px solid #ddd; background:#f4f8fc;}
.bbs_list_view table tbody td {color:var(--fontcolor1); text-align:center; padding:1.2rem 8px;}
.bbs_list_view table tbody th ~ th,
.bbs_list_view table tbody td ~ td {border-left:1px solid #ddd;}
.bbs_list_view table tfoot th {font-size:1.5rem; font-weight:500; color:var(--fontcolor1); text-align:center; padding:1.2rem 8px; border-top:1px solid #ddd; border-right:1px solid #ddd; background:#f1f8fe;} 
.bbs_list_view table tfoot td {font-size:1.5rem; font-weight:500; color:var(--fontcolor1); text-align:center; padding:1.2rem 8px; border-top:1px solid #ddd; background:#f1f8fe;}
.bbs_list_view table tfoot th ~ th,
.bbs_list_view table tfoot td ~ td {border-left:1px solid #ddd;}

.bbs_list_view .mob_title {display:none;} /* 모바일용 타이틀 */
.bbs_list_view .tv_title {font-size:1.6rem;  font-weight:bold; color:var(--fontcolor1); text-align:center; padding:1.2rem 1rem; background:#f7f8fc;} /* 제목영역 */

.bbs_list_view .add_del {background:#f4f8fc;} /* 추가-삭제 */

.bbs_list_view.workinfo tbody tr {cursor:pointer;} /* 취업지원>워크넷서비스>직업정보, 학과정보, 강소기업 탐방, 청년 친화 강소기업, 정부 지원 일자리, 직업전망 */
.bbs_list_view.workinfo tbody tr:hover td {background:var(--bgblue);}
.bbs_list_view.workinfo tbody tr:hover td.nodata {background:transparent;}

.bbs_list_view .nodata {height:10rem; font-size:1.6rem; color:var(--fontcolor1);} /* 데이터 존재하지 않을 경우 */

@media screen and (max-width :1025px) {
	.bbs_list_view * {font-size:14px;}
	.bbs_list_view colgroup {display:none;}
	.bbs_list_view table thead {display:none;}
	.bbs_list_view table thead:has(.tv_head) {display:flex;} /* 타이틀헤드가 있을 경우 : 노출 */
	.bbs_list_view table thead tr:not(.tv_head) {display:none;} /* 타이틀헤드가 아닐 경우 : 비노출 */
	
	.bbs_list_view table tbody tr {display:flex; flex-direction:column; gap:1rem; padding:1.5rem; border-bottom:1px solid #ddd; overflow:hidden;}
	.bbs_list_view table tbody tr ~ tr {border-top:none;}
	.bbs_list_view table tbody tr:nth-child(even) {background:#f7f8fc;}
	.bbs_list_view table tbody td {display:flex; align-items:center; gap:1rem 1.5rem; text-align:left;}
	.bbs_list_view table tbody td {padding:0;}
	.bbs_list_view table tbody td ~ td {border:none;}
	.bbs_list_view table tbody td > :not(b) {flex:1; text-align:left;}
	.bbs_list_view table tbody td > input[type="checkbox"], .bbs_list_view table tbody td > input[type="radio"] {flex:none;}
	.bbs_list_view table tbody td > .ui-datepicker-trigger {flex:0 0 24px;} /* 달력입력란 이미지 */
	.bbs_list_view table tbody td > button {height:35px !important;}
	
	.bbs_list_view table tfoot tr {display:flex; flex-wrap:wrap;}
	.bbs_list_view table tfoot tr th {width:12rem; padding:1rem; border-left:none;}
	.bbs_list_view table tfoot tr th.wide {width:100%; border-right:none;}
	.bbs_list_view table tfoot tr td {flex: 0 0 calc(100% - 12rem); display:flex; justify-content:flex-end; align-items:center; text-align:right; padding:1rem; border-left:none;}
	.bbs_list_view table tfoot tr td.wide {flex:1;}
	
	.bbs_list_view .add_del {gap:1rem; margin-top:1rem;}
	.bbs_list_view .add_del span {position:static; width:100%; height:100%; display:flex; justify-content:center; align-items:center; font-size:1.5rem; color:var(--white); text-align:center;}
	.bbs_list_view .add_del i {display:none;}
	
	.bbs_list_view .mob_title {display:block; min-width:9rem; font-size:1.5rem; color:var(--fontcolor3); text-align:left; word-break:keep-all;} /* 모바일용 타이틀 */
	.bbs_list_view .mob_hide {display:none;} /* 모바일에서 비노출 */
	
	.bbs_list_view .tv_head {width:100%; display:flex;} /* 타이틀헤드 */
	.bbs_list_view .tv_title {width:100%; display:flex; flex-direction:column; justify-content:center; align-items:center; gap:5px;}
	
	.bbs_list_view .form_date input {width:calc(100% - 65px); max-width:100px; margin:2px 0;} /* 기간영역 */
	.bbs_list_view .form_date span.wave {display:inline-block; width:15px; text-align:center;}
	
	.bbs_list_view .btns_zone {margin-top:1rem;} /* 모바일용 버튼영역 */
	.bbs_list_view .btns_zone button {height:35px; column-gap:3px; text-align:center;}
	.bbs_list_view .btns_zone button em {display:inline;}
	.bbs_list_view .btns_zone.lot {flex-wrap:wrap; justify-content:center; gap:5px;} /* 모바일용 버튼영역 - 버튼 많은 경우 */
	.bbs_list_view .btns_zone.lot button {flex:0 0 calc(50% - 1rem);}
	.bbs_list_view .btns_zone.lot button.wide {flex:0 0 100%;}
	
	.bbs_list_view.workinfo tbody tr:hover td {background:transparent;} /* 취업지원>워크넷서비스>직업정보, 학과정보, 강소기업 탐방, 청년 친화 강소기업, 정부 지원 일자리, 직업전망 */
	
	.bbs_list_view .nodata {justify-content:center; align-items:center; text-align:center; padding:2rem 0; word-break:keep-all;} /* 데이터 존재하지 않을 경우 */
	
	/* 박스형 */
	.bbs_list_view.box {border:none;}
	.bbs_list_view.box table tbody tr {border-radius:5px; border:1px solid #ccc;}
	.bbs_list_view.box table tbody tr ~ tr {margin-top:1.2rem;}
}
@media screen and (max-width :769px) {
}
@media screen and (max-width :481px) {
}

/* table view */
.bbs_view {position:relative; border-top:1px solid var(--black); background:var(--white); overflow:hidden;}
.bbs_view table {width:100%; table-layout:fixed;}
.bbs_view th {font-weight:500; color:var(--fontcolor1); word-break:keep-all; padding:1.2rem 1rem; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f4f8fc;}
.bbs_view th br {display:none;}
.bbs_view th + th, .bbs_view td + td {border-left:1px solid #ddd;}
.bbs_view td {padding:1.2rem 1rem; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.bbs_view td:last-child {border-right:none;}
.bbs_view table tbody pre {font-family:var(--fontKor); white-space:pre-wrap;}

.bbs_view .tv_title {font-size:1.6rem; font-weight:bold; color:var(--fontcolor1); text-align:center; border-right:none;} /* 제목영역 */
.bbs_view .tv_cnt {min-height:5rem;} /* 콘텐트영역 */
.bbs_view .tv_cnt img {position:relative; width:auto; max-width:945px; height:auto; margin:10px auto; text-align:center;}
.bbs_view .mth {display:none;} /* 모바일에서 보임 */
.bbs_view .dth {display:table-cell;} /* 데스크탑에서 보임 */

.bbs_view .form_btns {display:flex; flex-wrap:wrap; align-items:center; gap:5px;} /* 버튼확인 세부입력-사업자등록번호, 주소 등... */
.bbs_view .comp_num {width:25rem;} /* 사업자등록번호 */
.bbs_view .user_id {width:25rem;} /* 아이디 */
.bbs_view .post_num {font-size:15px !important; letter-spacing:0.02em; font-weight:500; color:var(--fontcolor1);} /* 우편번호 */

.bbs_view .pwd_check {position:relative;} /* 비밀번호 확인 */
.bbs_view .pwd_check i {position:absolute; top:50%; right:8px; font-size:1.3rem; color:var(--gray); opacity:0.7; transform:translateY(-50%);}

.bbs_view .form_tel {display:flex; flex-wrap:wrap; align-items:center; gap:3px;} /* 연락처 */
.bbs_view .form_tel input {max-width:min-content; min-width:70px;}
.bbs_view .form_tel select {max-width:min-content; min-width:70px;}
.bbs_view .form_tel span.bar {display:inline-block; width:10px; text-align:center;}

.bbs_view .form_email {display:flex; flex-wrap:wrap; align-items:center; gap:10px;} /* 이메일 */
.bbs_view .form_email .email_self {display:grid; grid-template-columns:auto 15px auto; align-items:center; gap:5px;} /* 직접입력란 */
.bbs_view .form_email .email_self input {max-width:min-content; min-width:200px;}
.bbs_view .form_email .email_select {max-width:min-content; min-width:200px;} /* 메일선택 */

.bbs_view .form_addr {display:flex; flex-direction:column; gap:8px;} /* 주소영역 */
.bbs_view .form_addr .addr_search {display:flex; flex-wrap:wrap; align-items:center; gap:5px;}
.bbs_view .form_addr .addr_search input {width:min-content; min-width:100px;}
.bbs_view .form_addr label {margin:0;}

.bbs_view .form_date input {width:calc(100% - 65px); max-width:100px; margin:2px 0;} /* 기간영역 */
.bbs_view .form_date span.wave {display:inline-block; width:15px; text-align:center;}

.bbs_view .form_space {display:flex; flex-wrap:wrap; align-items:center; gap:5px;} /* 기타 간격영역 */
.bbs_view .form_space > span {display:flex; flex-wrap:wrap; align-items:center; gap:5px;}

.bbs_view .form_list {display:flex; flex-wrap:wrap; flex-direction:column; gap:8px;} /* 체크박스-라디오 등... 리스트형 */
.bbs_view .form_list.short {flex-direction:row; align-items:center;} /* 내용 짧은 경우 */
.bbs_view .form_list li label {margin:0;}
.bbs_view .form_list li.ect {display:flex; flex-wrap:wrap; align-items:center; gap:5px;} /* 기타 */
.bbs_view .form_list li.ect input[type="text"] {flex:1; min-width:200px;}

.bbs_view .file_upload:has(button) .file_list:has(li) {margin-top:5px;}

@media screen and (max-width :1025px) {
	.bbs_view * {font-size:14px;}
	.bbs_view colgroup {display:none;}
	.bbs_view table thead {display:none;}
	.bbs_view th br {display:block;}
	
	.bbs_view td {position:relative; display:block; border-left:0; border-right:0;}
	.bbs_view td + td {border-left:0;}
	.bbs_view tbody tr {display:flex; flex-wrap:wrap;}
	.bbs_view tbody th {display:flex; width:90px; text-align:left; align-items:center;}
	.bbs_view tbody td {width:calc(100% - 90px);}
	.bbs_view .wide {width:100% !important; text-align:left; border-left:none; border-right:none;}
	.bbs_view .wide + td {width:100% !important;}
	.bbs_view .wide + th {border-left:none;}
	.bbs_view .wide br {display:none;}
	
	.bbs_view .tv_head {width:100%; display:flex;} /* 타이틀헤드 */
	.bbs_view .tv_title {width:100%; display:flex; flex-direction:column; justify-content:center; align-items:center; gap:5px;}
	.bbs_view .tv_cont {width:100% !important;}
	.bbs_view .tv_cont img {max-width:685px;}
	
	.bbs_view .mth {display:flex !important;} /* 모바일에서 보임 */
	.bbs_view .dth {display:none !important;} /* 데스크탑에서 보임 */
	
	.bbs_view .split_line {border-top:1px solid #555;} /* 영역-구분선 */	
	
	/* 반응형일경우 에디터 설정 안보이도록 처리 */
	.cheditor-tb-wrapper {display:none !important;}
	.cheditor-editarea-wrapper {border:none !important;}
	
	.bbs_view .form_btns {flex-direction:column; align-items:flex-start;} /* 버튼확인 세부입력-사업자등록번호, 주소 등... */
	.bbs_view .form_btns > * {width:100% !important;}
	.bbs_view .form_btns button {height:32px;}
}
@media screen and (max-width :769px) {
	.bbs_view .tv_cont img {max-width:100%; height:auto !important;}
	
	 /* 체크박스-라디오 등... 리스트형 */
	.bbs_view .form_list.short {flex-direction:column; align-items:flex-start;} /* 내용 짧은 경우 */
	.bbs_view .form_list li.ect input[type="text"] {min-width:auto;}
}
@media screen and (max-width :481px) {
	.bbs_view .form_datetime span {display:block;} /*  날짜-기간 상세 */
}
